BlueBorne ช่องโหว่อันตรายใหม่ทางบลูทูธ ThaiCERT เตือนระวังภัย

BlueBorne ซึ่งเป็นข้อผิดพลาดที่ส่งผลให้ผู้ประสงค์ร้ายสามารถขโมยข้อมูลหรือติดตั้งมัลแวร์ลงในอุปกรณ์ใดๆ ที่เปิดใช้งาน Bluetooth แล้วอยู่ในรัศมีใกล้เคียงกันได้

เมื่อวันที่ 12 กันยายน 2560 บริษัทด้านความมั่นคงปลอดภัย Armis ได้รายงานช่องโหว่ชื่อ BlueBorne ซึ่งเป็นข้อผิดพลาดที่ส่งผลให้ผู้ประสงค์ร้ายสามารถขโมยข้อมูลหรือติดตั้งมัลแวร์ลงในอุปกรณ์ใดๆ ที่เปิดใช้งาน Bluetooth แล้วอยู่ในรัศมีใกล้เคียงกันได้ (ประมาณ 10 เมตร) โดยที่ตัวอุปกรณ์ไม่จำเป็นต้องจับคู่ (Pair) กับอุปกรณ์ที่ใช้โจมตี รวมถึงไม่จำเป็นต้องเปิดโหมดค้นหาอุปกรณ์ (Discovery mode) แต่อย่างใด

ช่องโหว่ดังกล่าวมีผลกระทบกับอุปกรณ์จำนวนมากที่มีการใช้งาน Bluetooth เช่น สมาร์ตโฟน คอมพิวเตอร์ หรืออุปกรณ์ Internet of Things ซึ่งปัจจุบันทางผู้ผลิตและผู้ที่เกี่ยวข้องกำลังพัฒนาและเผยแพร่อัปเดตเพื่อแก้ไขปัญหา

ผลกระทบจาก BlueBorne

อุปกรณ์ที่เปิดใช้งาน Bluetooth แล้วอยู่ในรัศมีการรับส่งสัญญาณของอุปกรณ์ที่ใช้โจมตี มีโอกาสที่จะถูกขโมยข้อมูลหรือถูกติดตั้งมัลแวร์ลงในเครื่องได้ ณ วันที่เผยแพร่บทความ ยังไม่พบการเผยแพร่โค้ดตัวอย่างสาธิตการโจมตีสู่สาธารณะ รวมถึงยังไม่พบการนำช่องโหว่นี้มาใช้โจมตีโดยทั่วไป อย่างไรก็ตามผู้ใช้ที่เปิดใช้งาน Bluetooth มีความเสี่ยงสูงที่จะถูกโจมตี ควรอัปเดตระบบปฏิบัติการเพื่อป้องกัน

ระบบที่ได้รับผลกระทบจาก BlueBorne

  • ระบบปฏิบัติการ iOS เวอร์ชัน 9.3.5 หรือต่ำกว่า
    ระบบปฏิบัติการ Android ที่ยังไม่ได้ติดตั้งแพตช์ประจำเดือนกันยายน 2560
    ระบบปฏิบัติการ Windows ที่ยังไม่ได้ติดตั้งแพตช์ประจำเดือนกันยายน 2560
    ระบบปฏิบัติการ Linux ที่ยังไม่ได้ติดตั้งแพตช์หลังจากวันที่ 12 กันยายน 2560
    ระบบปฏิบัติการ macOS เวอร์ชัน 10.11 หรือต่ำกว่า

ข้อแนะนำในการป้องกัน

หากไม่ได้มีความจำเป็น ควรปิดการใช้งาน Bluetooth ในอุปกรณ์ทุกชนิด จากนั้นตรวจสอบสถานะการอัปเดตแพตช์ โดยควรติดตั้งอัปเดตให้เรียบร้อยก่อนเปิดใช้งาน Bluetooth อีกครั้ง
สถานะการอัปเดตแพตช์สำหรับอุปกรณ์ที่ใช้งานระบบปฏิบัติการต่างๆ (ณ วันที่เผยแพร่บทความ) มีดังนี้

iOS: เนื่องจาก iOS เวอร์ชัน 10 ไม่ได้รับผลกระทบจากช่องโหว่นี้ ผู้ใช้ควรอัปเดตระบบปฏิบัติการเป็นเวอร์ชัน 10 หรือใหม่กว่า

Android: ทาง Google ได้เผยแพร่อัปเดตแก้ไขช่องโหว่ในแพตช์ประจำเดือนกันยายน 2560 (September 2017) อุปกรณ์รุ่นใหม่ๆ เริ่มได้รับการอัปเดตแล้ว [3] อย่างไรก็ตาม สำหรับผู้ที่ใช้อุปกรณ์รุ่นเก่าที่สิ้นสุดการสนับสนุนด้านความมั่นคงปลอดภัยแล้ว ควรพิจารณาความเสี่ยงหากเปิดใช้งาน Bluetooth

Windows: Microsoft ได้เผยแพร่แพตช์แก้ไขช่องโหว่เมื่อวันที่ 13 กันยายน 2560 ผู้ใช้ควรอัปเดตให้เป็นเวอร์ชันล่าสุด [4]

Linux: ผู้พัฒนาหลายรายเริ่มทยอยเผยแพร่แพตช์แก้ไขช่องโหว่ตั้งแต่วันที่ 12 กันยายน 2560 ผู้ใช้สามารถตรวจสอบข้อมูลการอัปเดตจาก Distributor ที่ใช้งาน และควรอัปเดตให้เป็นเวอร์ชันล่าสุด

macOS: ยังไม่มีข้อมูลยืนยันอย่างเป็นทางการ แต่ทาง Apple แจ้งว่าระบบปฏิบัติการเวอร์ชันล่าสุดไม่ได้รับผลกระทบ (ปัจจุบันเป็นเวอร์ชัน 10.12) ผู้ใช้ควรอัปเดตให้เป็นเวอร์ชันล่าสุด

ขอบคุณข้อมูลจาก ThaiCert

ติดตามข่าว SMEs และบทความอื่นๆ เพิ่มเติมได้ที่นี่ !
Website : smartsme.tv
Facebook : SmartSME
Line@ : @smartsme
Twitter : @smartSME_TV

ติดต่อโฆษณา โทร 
โทร. 02-102-0379  ต่อ 506

แสดงความคิดเห็น

ความคิดเห็น